.box {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.box :first-child {
  align-self: center;
}

.home1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #d6c49a;
	font-weight: normal;
	letter-spacing: .5px;
	margin: 5em 0 0;
	line-height: 30px;
	/*padding: 0em 20em 0em; */
}

.home1 a {
	display: inline-block;
	margin: 0 1.5em;
	color: #d6c49a;
	font-weight: normal;
	text-decoration: none;
}

.home1 a.current-nav {
	color: #d6c49a;
}

.home1 a:hover,
.home1 a:focus {
	color: #D2D2D2;
}

.logo {
	margin: 10px 0 30px 20px;
}

.contact1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #0B0A12;
	font-weight: normal;
	letter-spacing: .5px;
	margin: 5em 0 0;
	line-height: 30px;
	/*padding: 0em 20em 0em; */
}

.contact1 a {
	display: inline-block;
	margin: 0 1.5em;
	color:#A8774F;
	font-weight: normal;
	text-decoration: none;
}

contact1 a.current-nav {
	color: #0B0A12;
}

.contact1 a:hover,
.contact1 a:focus {
	color: #0B0A12;
}

.contact2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	text-align: left;
	color: #0B0A12;
	font-weight: normal;
	letter-spacing: 7px;
	margin: 60px 0 0 40px;
	line-height: 30px;
	/*padding: 0em 20em 0em; */
}

.contact2 a {
	display: inline-block;
	margin: 0 1.5em;
	color:#0B0A12;
	font-weight: normal;
	text-decoration: none;
}

contact2 a.current-nav {
	color: #A8774F;
}

.contact2 a:hover,
.contact2 a:focus {
	color: #A8774F;
}


.box2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.box2 :first-child {
  align-self: left;
}

.fineart1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #E8D4A7;
	font-weight: normal;
	letter-spacing: .5px;
	margin: 5em 0 0;
	line-height: 30px;
	/*padding: 0em 20em 0em; */
}

.fineart1 a {
	display: inline-block;
	margin: 0 1.5em;
	color: #E8D4A7;
	font-weight: normal;
	text-decoration: none;
}

.fineart1 a.current-nav {
	color: #8B7D70;
}

.fineart1 a:hover,
.fineart1 a:focus {
	color: #D2D2D2;
}

.logo2 {
	margin: 20px 0 0 40px;
}

.fineart2 {
	margin: 0 1.5em;